/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

/*region widget-social-icons*/
.si-brand-twitter {
    color : #1da1f2;
}

.si-brand-facebook {
    color : #3b5998;
}

.si-brand-youtube {
    color : #cd201f;
}

.si-brand-linkedin {
    color : #0088ad;
}

.si-brand-google-plus {
    color : #eb3b27;
}

.si-brand-pinterest {
    color : #d2323a;
}

.si-brand-skype {
    color : #00b2dc;
}

.si-brand-rss {
    color : #fbaa4a;
}

.widget-social-icons-icons {
    list-style : none;
}

.widget-social-icons-icons li {
    padding-top    : 2px;
    padding-bottom : 2px;
}

.widget-social-icons li.si-align-vertically {
    display : block;
    float: none !important;
    padding : 0 3px;
}

/*endregion*/

/*region widget-opening-hours*/
.widget-opening-hours-hours {
    list-style-type : none;
}

/*endregion*/

/*region widget-contact-details*/
.widget-contact-details-details {
    list-style-type : none;
}

/*endregion*/
